@charset "utf-8";
* { margin : 0; padding : 0; }
body {
	margin: 0px;
	padding: 0px;
	background-color: #B49463;
	position: absolute;
	height: auto;
	background-image: url(img/body_bg.jpg);
	background-repeat: repeat;
	width: 1000px;
}
#header {
	background-image: url(img/header_bg.png);
	position: absolute;
	background-position: center top;
	margin-top: 0px;
	margin-right: auto;
	margin-left: auto;
	z-index: 2;
	padding: 0px;
	margin-bottom: 0px;
	height: 99px;
	width: 588px;
	background-repeat: no-repeat;
	text-align: left;
	left: 296px;
	top: 0px;
}
#container {
	margin: 0px;
	padding: 0px;
	height: 406px;
	width: 296px;
	position: absolute;
	left: 0px;
	top: 0px;
	
}
#prayerbook a{
	background-image: url(../../Assets/img/myprayerbook.jpg);
	background-repeat: no-repeat;
	text-indent: -9999px;
	position: absolute;
	height: 294px;
	width: 185px;
	left: 47px;
	top: 445px;
}
#prayerbook a:hover {
	background-image: url(../../Assets/img/myprayerbookhover.jpg);
}
#content {
	background-image: url(img/content_bg.png);
	height: auto;
	width: 588px;
	clear: both;
	z-index: 3;
	padding: 0px;
	background-repeat: repeat-y;
	background-position: center;
	text-align: left;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	position: absolute;
	left: 296px;
	top: 99px;
}


p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #1B1B1B;
	padding: 5px;
	width: 525px;
	background-image: none;
	text-indent: 25px;
	text-align: justify;
	position: relative;
	margin-top: 20px;
	margin-right: auto;
	margin-bottom: 20px;
	margin-left: auto;
	line-height: 17px;
	font-weight: bold;
}

h1 {
	background-image: none;
	text-indent: -9999px;
	padding: 0px;
	margin: 0px;
	height: 0px;
}
h2 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 20px;
	font-weight: bold;
	color: #9900CC;
	background-position: center;
	text-align: center;
	margin-top: 25px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: auto;
}
h3 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	font-weight: bold;
	color: #330099;
	background-position: center;
	text-align: left;
	margin-top: 15px;
	margin-right: auto;
	margin-bottom: 25px;
	margin-left: 75px;
}
h4 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 15px;
	font-weight: bold;
	color: #660099;
	background-position: center;
	text-align: center;
	margin-top: 5px;
	margin-right: auto;
	margin-bottom: 15px;
	margin-left: auto;
}
.rosary {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #1B1B1B;
	padding: 0px;
	width: 525px;
	background-image: none;
	background-position: left;
	text-indent: 0px;
	text-align: left;
	left: 10px;
	position: relative;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
#social {
	position: absolute;
	height: 35px;
	width: 350px;
	left: 207px;
	top: 0px;
} 
#fblike{
	height: 20px;
	width: 140px;
	position: absolute;
	top: 6px;
	left: 0px;
}
#sharebuttons{
	height: 35px;
	width: 155px;
	position: absolute;
	top: 0px;
	left: 136px;
	background-image: url(../../Assets/img/sharebg_lightbg.png);
	background-repeat: no-repeat;
}
#twitter{
	height: 31px;
	width: 31px;
	position: absolute;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#twitter:hover{
	height: 31px;
	width: 31px;
	position: absolute;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbghover.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#googleplus{
	height: 31px;
	width: 31px;
	position: absolute;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbg.png);
}
#googleplus:hover{
	height: 31px;
	width: 31px;
	position: absolute;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbghover.png);
}
#email{
	height: 31px;
	width: 31px;
	position: absolute;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/email.png);
}
#email:hover{
	height: 31px;
	width: 31px;
	position: absolute;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/emailhover.png);
}
#fbpage {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
} 
#fbpage:hover {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bghover.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
}
#nav {
	text-decoration: none;
	list-style-type: none;
	font-weight: normal;
	font-variant: normal;
	height: 50px;
	width: 588px;
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 35px;
}
#nav  ul  {
	text-decoration: none;
	list-style-type: none;
	display: inline;
	text-align: center;
	vertical-align: middle;
}

#nav  li {
	text-decoration: none;
	list-style-type: none;
	line-height: 14px;
	text-align: center;
	vertical-align: middle;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	height: 12px;
	width: 525px;
	margin-top: 0;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
	border: thin dotted #000000;
}
#nav  a  {
	color: #003300;
	text-decoration: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 14px;
	margin-left: 14px;
	vertical-align: middle;
	line-height: 12px;
	padding: 0px;
}
#nav  a:hover {
	color: #202557;
	text-decoration: underline overline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 14px;
	margin-left: 14px;
	margin-top: 0px;
	line-height: 12px;
	padding: 0px;
}
#footer {
	background-image: url(img/content_bg.png);
	width: 588px;
	background-position: left bottom;
	clear: both;
	z-index: 3;
	text-align: left;
	position: relative;
	padding: 0px;
	background-repeat: repeat-y;
	margin: 0px;
	height: 65px;
}
#footer ul {
	text-decoration: none;
	list-style-type: none;
	display: inline;
	text-align: center;
	vertical-align: middle;
	margin-right: 0;
	margin-bottom: 0;
	margin-left: 0;
	height: 25px;
	padding: 0px;
	margin-top: 0px;
}
#footer li {
	text-decoration: none;
	list-style-type: none;
	line-height: 14px;
	text-align: center;
	padding-top: 15px;
	padding-right: 0px;
	padding-bottom: 15px;
	padding-left: 0px;
	width: 525px;
	margin-right: auto;
	margin-left: auto;
	height: 12px;
	border: thin dotted #000000;
	margin-top: 0px;
	margin-bottom: 0px;
}
#footer a {
	color: #003300;
	text-decoration: none;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-top: 0;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 14px;
	margin-left: 14px;
	vertical-align: middle;
	line-height: 12px;
	padding: 0px;
}
#footer a:hover {
	color: #202557;
	text-decoration: underline overline;
	list-style-type: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	margin-bottom: 0;
	display: inline;
	text-align: center;
	margin-right: 14px;
	margin-left: 14px;
	margin-top: 0px;
	line-height: 12px;
	padding: 0px;
}
#chitika {
	height: 250px;
	width: 550px;
	margin-top: 25px;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 25px;
}
#social {
	position: absolute;
	height: 35px;
	width: 350px;
	left: 207px;
	top: 0px;
} 
#fblike{
	height: 20px;
	width: 140px;
	position: absolute;
	z-index: 1;
	top: 6px;
	left: 0px;
}
#sharebuttons{
	height: 35px;
	width: 155px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 136px;
	background-image: url(../../Assets/img/sharebg_lightbg.png);
	background-repeat: no-repeat;
}
#twitter{
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	top: 0px;
	left: 85px;
	background-image: url(../../Assets/img/twitterbg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
}
#twitter:hover{
	background-image: url(../../Assets/img/twitterbghover.png);
}
#googleplus{
	height: 31px;
	width: 31px;
	position: absolute;
    text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 117px;
	background-image: url(../../Assets/img/gplusbg.png);
}
#googleplus:hover{
	background-image: url(../../Assets/img/gplusbghover.png);
}
#email{
	height: 31px;
	width: 31px;
	position: absolute;
        text-indent: -9999px;
	z-index: 1;
	top: 0px;
	left: 148px;
	background-image: url(../../Assets/img/email.png);
}
#email:hover{
	background-image: url(../../Assets/img/emailhover.png);
}
#fbpage {
	display: block;
	height: 31px;
	width: 31px;
	position: absolute;
	z-index: 1;
	background-image: url(../../Assets/img/fb_bg.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	left: 180px;
	top: 0px;
} 
#fbpage:hover {
	background-image: url(../../Assets/img/fb_bghover.png);
	
}
#sidebar_nav {
	position: relative;
	z-index: 1;
	list-style-type: none;
	height: 703px;
	width: 93px;
	overflow: visible;
	float: right;
	padding-right: 10px;
	top: auto;
	right: auto;
	padding-top: 5px;
}
#sidebar_nav ul {
	z-index : 2;
	position : fixed;
	width : 93px;
	height : 703px;
	text-indent: -9999px;
	background-image: url(../../Assets/img/checkered4.png);
	background-repeat: no-repeat;
	background-position: top;
	overflow: visible;
}
#sidebar_nav li {
	text-indent: -9999px;
	position: relative;
	display: block;
}
#sidebar_nav a {
	position: relative;
	text-indent: -9999px;
	display: block;
}
li.sidebar_navgod a {
	top : 5px;
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/GOD.png);
	background-repeat: no-repeat;
	text-indent: -9999px;
	list-style-type: none;
	display: block;
	right: 5px;
}
li.sidebar_navgod a:hover {
	background-image: url(../../Assets/img/GODHOVER.png);
}
li.sidebar_navholyspirit a {
	width : 42px;
	height : 88px;
	background-image: url(../../Assets/img/holyspirit.png);
	background-repeat: no-repeat;
	list-style-type: none;
	text-indent: -9999px;
	display: block;
	top: 3px;
	right: 5px;
}
li.sidebar_navholyspirit a:hover {
	background-image: url(../../Assets/img/holyspirithover.png);
}
li.sidebar_navmiraculous a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/miraculous.png);
	list-style-type: none;
	display: block;
	top: 1px;
	right: 5px;
}
li.sidebar_navmiraculous a:hover {
	background-image: url(../../Assets/img/miraculoushover.png);
}
li.sidebar_navperpetual a {
	background-image: url(../../Assets/img/perpetual.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -1px;
	right: 5px;
}
li.sidebar_navperpetual a:hover {
	background-image: url(../../Assets/img/perpetualhover.png);
	right: 6px;
}
li.sidebar_navhappiness a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/happiness.png);
	list-style-type: none;
	display: block;
	top: -3px;
	right: 5px;
}
li.sidebar_navhappiness a:hover {
	background-image: url(../../Assets/img/happinesshover.png);
	right: 6px;
}
li.sidebar_navhealing a {
	background-image: url(../../Assets/img/healing.png);
	background-repeat: no-repeat;
	list-style-type: none;
	height: 88px;
	width: 42px;
	text-indent: -9999px;
	display: block;
	top: -5px;
	right: 5px;
}
li.sidebar_navhealing a:hover {
	background-image: url(../../Assets/img/healinghover.png);
	right: 6px;
}
li.sidebar_navangels  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/angels.png);
	list-style-type: none;
	display: block;
	top: -7px;
	right: 5px;
}
li.sidebar_navangels  a:hover {
	background-image: url(../../Assets/img/angelshover.png);
	right: 6px;
}
li.sidebar_navbook  a {
	width : 42px;
	height : 88px;
	background-repeat: no-repeat;
	text-indent: -9999px;
	background-image: url(../../Assets/img/book.png);
	list-style-type: none;
	display: block;
	top: -9px;
	right: 5px;
}
li.sidebar_navbook a:hover {
	background-image: url(../../Assets/img/bookhover.png);
	right: 6px;
}
